## dvdrtools 0.3.1

=== debian/changelog ===
dvdrtools (0.3.1-9) unstable; urgency=low

  * Orphaning package
  * debian/control:
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Removed dependency on quilt
  * debian/source/format:
    + Added for 3.0 (quilt) source format
  * debian/rules:
    + Removed quilt rules
  * Fixed headers for all patches

 -- Kartik Mistry <kartik@debian.org>  Sat, 29 May 2010 09:34:13 +0530

dvdrtools (0.3.1-8) unstable; urgency=low

  * debian/control:
    + Fixed mistake in package description, Thanks to Pascal De Vuyst
    <pascal.devuyst@gmail.com> (Closes: #557404)
    + Updated Standards-Version to 3.8.3 (no changes needed)
    + Updated debhelper dependency to 7
  * Added README.source file
  * Moved package to use quilt patch system from dpatch
  * debian/rules:
    + Changes for using quilt as patch system
    + Used dh_prep instead of dh_clean -k
  * debian/copyright:
    + Don't use symlink to GPL to point license text

 -- Kartik Mistry <kartik@debian.org>  Sun, 22 Nov 2009 11:11:14 +0530

dvdrtools (0.3.1-7) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.2
    + Updated section name according to new override
    + Updated my maintainer email address
  * debian/copyright:
    + Updated to use correct copyright symbol ©
    + Updated Debian packaging year and email address
  * debian/watch:
    + Added watch file according to DEHS
  * debian/rules:
    + [Lintian] Make sure that old config.* files are not used
  * debian/patches/02_dvdrecord_manpage_fixes.dpatch:
    + Updated to fix undefined .sp in manpage
  * debian/patches/03_spelling_error_fixes.dpatch:
    + [Lintian] Added patch to fix spelling errors

 -- Kartik Mistry <kartik@debian.org>  Fri, 26 Jun 2009 13:27:16 +0530

dvdrtools (0.3.1-6) unstable; urgency=low

  * debian/copyright:
    + Added missing copyright owners
    + Fixed typos
  * debian/README.Debian
    + Updated text for better readablility
    + Fixed wrong reference of mkisofs program
    + Updated time-stamp
  * debian/rules:
    + Using install file instead of old dh_movefiles method
    + Removed useless man page removal line
  * debian/control:
    + Removed useless Recommends field

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 29 Dec 2007 10:37:12 +0530

dvdrtools (0.3.1-5) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
  * debian/copyright:
    + Fixed lintian warning by converting page encoding to UTF-8

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 13 Dec 2007 21:56:50 +0530

dvdrtools (0.3.1-4) unstable; urgency=low

  * Updated debian/02_dvdrecord_manpage_fixes.dpatch to fix groff and FHS
    errors in dvdrecord manpage
  * debian/rules: fixed configure flags and clean target
  * debian/control: fixed long description, added homepage entry
  * debian/copyright: moved copyright out of license section, added package
    copyright, corrected indetation

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 11 Nov 2007 12:35:26 +0530

dvdrtools (0.3.1-3) unstable; urgency=low

  * debian/rules: not installing binaries and manpages other than dvdrtools
    (Closes: #428791)
  * debian/patches/03_cdda2wav_manpage_fixes.dpatch: dropping this patch as it
    is not applicable now

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 14 Jun 2007 13:20:04 +0530

dvdrtools (0.3.1-2) unstable; urgency=low

  * New maintainer (Closes: #428513)
  * Added dpatch support
  * Added patch to correct link in README file (Closes: #381070)
  * Added patch to fix grammar and typos in manpage, Thanks to A Costa
    <agcosta@gis.net> and James R. Van Zandt <jrvz@comcast.net> for patches
    (Closes: #376753, #278311)
  * Added patch to fix cdda2wav manpage according to groff manual
  * debian/README.Debian: corrected according to standard format, added note
    about DVD/CD+R(W) media
  * debian/copyright: corrected in standard copyright format
  * debian/control: fixed long description, updated debhelper compability to
    5, updated standards-version to 3.7.2
  * debian/rules: simply it, removed useless dh_* calls
  * Removed useless debian/dirs

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 13 Jun 2007 09:14:48 +0530

dvdrtools (0.3.1-1) unstable; urgency=low

  * New upstream release (Closes: #355183)

 -- Julien Delange <julien@gunnm.org>  Sun, 26 Mar 2006 09:00:41 +0200

dvdrtools (0.2.1-1) unstable; urgency=low

  * New upstream version (Closes: #298786)
  * Remove duplicate changelog (Closes: #247440)

 -- Julien Delange <julien@gunnm.org>  Sat, 26 Mar 2005 22:04:43 +0100

dvdrtools (0.1.5-4) unstable; urgency=low

  * Fix the section, relative to licence problems (Closes: #269582) 

 -- Julien Delange <julien@gunnm.org>  Fri, 24 Sep 2004 03:10:12 +0200

dvdrtools (0.1.5-3) unstable; urgency=low

  * Fix version numbering ( Closes: #227448 )
  * Fix kernel 2.6 bug : ide drive works without emulation ( Closes: #227529, #239257 )
  * This manpage no longer create /usr/share/man1 ( Closes: #236895 )

 -- Julien Delange <julien@gunnm.org>  Sat,  8 Nov 2003 00:52:20 +0100

dvdrtools (0.1.5-2) unstable; urgency=low

  * Fix conflicts in the deb pkg (Provides: and Conflicts: in the control
    file)
  * Closes: #219662
  * Closes: #219663

 -- Julien Delange <julien@gunnm.org>  Sat,  8 Nov 2003 00:52:20 +0100

dvdrtools (0.1.5-1) unstable; urgency=low

  * Initial Release.

 -- Julien Delange <julien@gunnm.org>  Tue, 28 Oct 2003 23:54:16 +0100
