=== debian/control ===
Source: dvdrtools
Section: non-free/video
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7),
               autotools-dev
Homepage: http://savannah.nongnu.org/projects/dvdrtools/
Standards-Version: 3.8.4

Package: dvdrtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: dvdrecord
Replaces: dvdrecord
Description: DVD writing program
 This package allows you to create both CDs and DVDs using recorders. It
 supports writing data, audio mixed, multi-session, CD-R(W) and DVD-R(W)
 disks on most types of CD and DVD recorders.
