=== debian/watch ===
# Added watch due to DEHS requirements, however upstream looks dead
# on this site and newer site is also disappared!
version=3
http://ftp.twaren.net/Unix/NonGNU/dvdrtools/dvdrtools-(.*)\.tar\.gz
